WordPress Plugin: nextgen-gallery-image-optimizer

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.